--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1775056082.53577'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1775054611.57579'
    into_interval: 1W
    time: '1775054702.71836'
  minmax: 
    max: '1775056082.28374'
    min: '1775053322.49077'
    mtime: '1775055542'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1775056082.28374'
    path: 02STAMP
    type: new
  - 
    epoch: '1775055520.3472'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1775055518.91384'
    path: 06perms.txt
    type: new
  - 
    epoch: '1775055472.14335'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1775055472.13685'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1775055471.95657'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1775055359.36475'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1775055357.367'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1775053322.49077'
    path: ''
    type: new
